<!DOCTYPE html>

<html lang="">
<head>
    <link rel="stylesheet" href="style.css">
</head>
<body>

    <div class="stylehp">
        <img style="float:left; margin:10px; width:150px; height:150px;" src="https://tattoofan.ru/wp-content/uploads/2017/05/tattoo-sketch-utk574635u4yweg-682x600.jpg" alt="Описание картинки для скрин-ридеров и поисковиков" />
        <header>Craft company</header>
    </div>
    <a id="top"></a>
    <div class="style">
        <nav>
            <ul>
                <div><a href="https://index.html/start" title="Начало">Start</a></div>
                <div><a href="https://index.html/friends" title="Друзья">Friends</a></div>
                <div><a href="https://index.html/games" title="Игры">Games</a></div>
            </ul>
        </nav>
    </div>
    <div class="style">
        <img src="https://thumbs.gfycat.com/ThunderousMelodicIrishsetter-size_restricted.gif" alt="Gif-логотип" />
        <ol>
                <li><a href="http://example.com">Гиперссылка 1</a></li>
                <li><a href="https://example.com">Гиперссылка 2</a></li>
                <li><a href="ftp://ftp.microsoft.com">Гиперссылка 3</a></li>
                <li><a href="ftp://OlegMis12@:12345680@ftp.microsoft.com/">Гиперссылка 4</a></li>
                <li><a href="https://example.com#anchor">Гиперссылка 5</a></li>
                <li><a href="https://example.com/#top">Гиперссылка 6</a></li>
                <li><a href="/topic.php?id=14&like=like">Гиперссылка 7</a></li>
                <li></li><nav> 
                  <ul> 
                  <li><a href="https://index.html/start" title="Начало">Start</a></li> 
                  <li><a href="https://index.html/friends" title="Друзья">Friends</a></li> 
                  <li><a href="https://index.html/games" title="Игры">Games</a></li> 
                  </ul> 
                  </nav>
                </li> 
                <li><a title="https://music.yandex.ru/">Гиперссылка 9</a></li>
                <li><a href=  >Гиперссылка 10</a></li>
                <li><a href="https://www.amalgama-lab.com/" rel="nofollow" title="Ссылка, по которой запрещен переход поисковикам">Гиперссылка 11</a></li>
                <li><a href="" rel="nofollow"> Гиперссылка 12</a></li>
                <li>Список работ <a  href= "http://http://pepakura.ru/category/razvertki/figurki"> фигурок</a></li>
                <li><head>
                  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
                  <title>Ссылка</title>
                 </head>
                 <body>
                    <p><a href="http://http://pepakura.ru/razvertki/figurki/pepakura-dragon.html"><img src="https://sun9-23.userapi.com/c850628/v850628740/1d21c4/fbUL4zN1F4U.jpg" width="300" 
                   height="400" border="0" alt="Пример"></a></p>
                 </body></li>
                <li><a href=>Гиперссылка 15</a></li>
                <li><a href="page.html">Гиперссылка 16</a></li>
                <li><a href="about/file3.html" >Гиперссылка 17</a></li>
                <li><a href="../Ссылаемый документ.html" >Гиперссылка 18</a></li>
                <li><a href= "../../Ссылаемый документ.html">Гиперссылка 19</a></li>
                <li><a href="./index.html">Гиперссылка 20</a></li>
                <li><a href="/page.html">Гиперссылка 21</a></li>
        </ol>
    </div>
    <div class="style">
        <table>
            <tr>
                <th>Колонка 1</th>
                <th>Колонка 2</th>
                <th>Колонка 3</th>
            </tr>
            <tr>
                <td>Ячейка 11</td>
                <td>Ячейка 12</td>
                <td>Ячейка 13</td>
            </tr>
            <tr>
                <td>Ячейка 21</td>
                <td>Ячейка 22</td>
                <td>Ячейка 23</td>
            </tr>
            <tr>
                <td>Ячейка 31</td>
                <td>Ячейка 32</td>
                <td>Ячейка 33</td>
            </tr>
            <tr>
                <td>Ячейка 41</td>
                <td>Ячейка 42</td>
                <td>Ячейка 43</td>
            </tr>

        </table>
    </div>
    <div class="style">
            <h2>Форма</h2>

            <form action="URL_отправки_данных"
              method="POST или GET">
        
              <label>
                Имя:<br />
                <input name="field-name-1"
                  value="начальное значение" />
              </label><br />
        
              <label>
                e-mail:<br />
                <input name="field-email"
                  value="test@example.com"
                  type="email" />
              </label><br />
        
              <label>
                Дата рождения:<br />
                <input name="field-date"
                  value="2019-08-13"
                  type="date" />
              </label><br />
        
              Пол:<br />
              <label><input type="radio" checked="checked"
                name="radio-group-2" value="Значение1" />
                М</label>
              <label><input type="radio"
                name="radio-group-2" value="Значение2" />
                Ж</label><br />
        
              Конечности:<br />
              <label><input type="radio" checked="checked"
                name="radio-group-1" value="Значение1" />
                1 конечность</label>
              <label><input type="radio"
                name="radio-group-1" value="Значение2" />
                2 конечности</label>
              <label><input type="radio" checked="checked"
                name="radio-group-1" value="Значение3" />
                3 конечности</label>
              <label><input type="radio"
                name="radio-group-1" value="Значение4" />
                4 конечности </label>
                <br />
        
              <label>
                Способности:<br />
                <select name="field-name-3">
                  <option value="Значение1"selected=>Бессмертие</option>
                  <option value="Значение2">Криогенез</option>
                  <option value="Значение3">Телепатия</option>
                  <option value="Значение4">Полёт</option>
                </select>
              </label><br />
        
              <label>
                Биография:<br />
                <textarea name="field-name-2">начните здесь</textarea>
              </label><br />
        
              <br />
              <label><input type="checkbox" checked="checked"
                name="check-8" />
                С контрактом ознакомлен</label><br />
        
              
              <input type="submit" value="Отправить" />
            </form>
    </div>
    <a id="down"></a>
    <div class="stylehp">
        <footer>
            (с) Личман Юлия 27 группа 2 подгруппа
        </footer>
    </div>
</body>
</html> 